## eehosting-backup 3.0~ee130+1

=== debian/changelog ===
eehosting-backup (3.0~ee130+1) trixie-ee; urgency=medium

  * Build for trixie

 -- Tunui Franken <tfranken@easter-eggs.com>  Mon, 27 Oct 2025 16:16:21 +0100

eehosting-backup (3.0~ee120+1) bookworm-ee; urgency=medium

  * Move everything relative to rrsync to the eerrsync package

 -- Tunui Franken <tfranken@easter-eggs.com>  Tue, 18 Mar 2025 09:14:41 +0100

eehosting-backup (2.6~ee120+1) bookworm-ee; urgency=medium

  * Update EE public IPs (#108705)

 -- Benjamin Renard <brenard@easter-eggs.com>  Mon, 03 Mar 2025 14:59:22 +0100

eehosting-backup (2.5~ee120+1) bookworm-ee; urgency=medium

  * Fix postinst script: detect sshd settings outside of main sshd_config file (97507).

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 13 Nov 2023 14:05:42 +0100

eehosting-backup (2.4~ee120+1) bookworm-ee; urgency=medium

  * Build for bookworm

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 03 Jul 2023 18:04:46 +0200

eehosting-backup (2.4~ee110+2) bullseye-ee; urgency=medium

  * Allow rsync --stats option in rrsync #89297

 -- Pascal Brugier <pbrugier@easter-eggs.com>  Thu, 12 Jan 2023 11:39:47 +0100

eehosting-backup (2.4~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 18 Mar 2022 10:31:06 +0100

eehosting-backup (2.4) unstable; urgency=medium

  * Fix system rsync call error handling 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 18 Mar 2022 10:30:21 +0100

eehosting-backup (2.3~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Thu, 17 Mar 2022 19:08:17 +0100

eehosting-backup (2.3) unstable; urgency=medium

  * Better logging for rrsync

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Thu, 17 Mar 2022 19:07:18 +0100

eehosting-backup (2.2~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Thu, 17 Mar 2022 12:15:19 +0100

eehosting-backup (2.2) unstable; urgency=medium

  * Fix missing execution of post scripts 
  * Enhance error logging

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Thu, 17 Mar 2022 12:14:14 +0100

eehosting-backup (2.1~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Wed, 16 Mar 2022 09:45:47 +0100

eehosting-backup (2.1) unstable; urgency=medium

  * Udate sample files for new pre/post dirs 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Wed, 16 Mar 2022 09:44:48 +0100

eehosting-backup (2.0~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Tue, 15 Mar 2022 10:51:34 +0100

eehosting-backup (2.0) unstable; urgency=medium

  * Add support for pre/post scripts

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 14 Mar 2022 18:06:23 +0100

eehosting-backup (1.8~ee110+1) bullseye-ee; urgency=medium

  * Build for bullseye

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 06 Sep 2021 15:56:36 +0200

eehosting-backup (1.8~ee100+1) buster-ee; urgency=medium

  * Update EE IP PUB

 -- Arnaud Virlet <avirlet@easter-eggs.com>  Wed, 21 Oct 2020 15:54:33 +0200

eehosting-backup (1.7~ee100+1) buster-ee; urgency=medium

  * Bugfix in postinst (#75100)
  * Remove occurrences of "courgette"

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 24 Aug 2020 15:07:38 +0200

eehosting-backup (1.6~ee100+1) buster-ee; urgency=medium

  * Build for buster

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Thu, 23 Jul 2020 11:47:21 +0200

eehosting-backup (1.6) unstable; urgency=medium

  * Add bkp-pa3-03

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Thu, 23 Jul 2020 11:45:06 +0200

eehosting-backup (1.5~ee100+1) buster-ee; urgency=medium

  * Build for buster

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Wed, 07 Aug 2019 11:18:38 +0200

eehosting-backup (1.5) unstable; urgency=medium

  * Permit invoking rsync with its full path (/usr/bin/rsync)

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 11 Dec 2018 11:31:51 +0100

eehosting-backup (1.4~ee90+1) stretch-ee; urgency=medium

  * Rebuild for stretch 

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 20 Apr 2018 15:18:49 +0200

eehosting-backup (1.4) unstable; urgency=medium

  * Add bkp-pa2-01 ipv6
  * Add bkp-pa2-02 ssh key

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 20 Apr 2018 15:16:15 +0200

eehosting-backup (1.3~ee90+1) stretch-ee; urgency=medium

  * Rebuild for stretch

 -- Arnaud Virlet <avirlet@easter-eggs.com>  Wed, 12 Jul 2017 11:48:15 +0200

eehosting-backup (1.3~ee80+1) jessie-ee; urgency=medium

  * Remove old ssh pub keys on upgrade

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 14 Mar 2016 15:25:34 +0100

eehosting-backup (1.2~ee80+1) jessie-ee; urgency=medium

  * Update bkp-pa3-01 ssh key
  * Update backup servers IPs in doc.
  * Permit to pass ionice and nice priority in rsync command


 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 14 Mar 2016 15:01:05 +0100

eehosting-backup (1.1~ee80+2) unstable; urgency=medium

  * Fix perl jessie syntax errorin rrsync script

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Tue, 07 Apr 2015 18:15:32 +0200

eehosting-backup (1.1~ee80+1) unstable; urgency=medium

  * Build for jessie
  * Increase base package revision to make sure package is upgraded when going
    from wheezy to jessie

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Tue, 07 Apr 2015 11:17:46 +0200

eehosting-backup (1.0.wheezy.5) unstable; urgency=low

  * Add bkp-pa3-02 backup host

 -- Emmanuel Lacour <brenard@easter-eggs.com>  Fri, 15 Nov 2013 13:58:15 +0100

eehosting-backup (1.0.wheezy.4) unstable; urgency=low

  * Run pre-exec scripts only at backup time (not restore time)
  * Die if a pre-exec scripts exit with an error

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Mon, 28 Oct 2013 11:49:09 +0100

eehosting-backup (1.0.wheezy.3) unstable; urgency=low

  * Allow custom pre-exec scripts in /etc/rrsync.d/ 


