=== debian/control ===
Source: eehosting-backup
Section: admin
Priority: optional
Maintainer: Easter-eggs Administrator Team <admin@listes.easter-eggs.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.3.0

Package: eehosting-backup
Architecture: all
Depends: eerrsync (>= 2), ${misc:Depends}
Description: Ee hosting backup agent
 This package provide script and keys to allow Ee backup servers to backup this
 host.
